// 分类
import request from '@/utils/request'

// 分类列表
export const categoryList = params => request({ url: '/category/list', method: 'get', params })
// 新增分类
export const addCategory = data => request({ url: '/category/add', method: 'post', data })
// 修改分类
export const editCategory = data => request({ url: '/category/edit', method: 'post', data })
// 删除分类
export const deleteCategory = data => request({ url: '/category/delete', method: 'post', data })
